AVG-2293 log

Package glibc
Status Not affected
Severity Low
Type denial of service
Affected 2.33-5
Fixed Not affected
Current 2.33-5 [core]
Ticket None
Created Fri Aug 13 15:04:17 2021
Issue Severity Remote Type Description
CVE-2021-38604 Low Yes Denial of service
In librt in the GNU C Library (aka glibc) in version 2.34, sysdeps/unix/sysv/linux/mq_notify.c mishandles certain NOTIFY_REMOVED data, leading to a NULL...